[security-announce] SUSE-SU-2017:1392-1: important: Security update for samba

SUSE Security Update: Security update for samba ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:1392-1 Rating: important References: #1038231 Cross-References: CVE-2017-7494 Affected Products: S…

More…